// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "Einfamilienhaus";
"screenshots.server.document.2"                 = "Produkt-Roadshow";
"screenshots.server.document.3"                 = "Kundenwebseite";
"screenshots.server.document.4"                 = "Produktlokalisierung";
"screenshots.server.document.5"                 = "Projekt Kick-Off";
"screenshots.server.document.6"                 = "Software-Entwicklung";
"screenshots.server.document.7"                 = "Softwareauswahl";
"screenshots.server.document.8"                 = "Strategischer Plan";
"screenshots.server.folder.1"                   = "Management";
"screenshots.server.folder.2"                   = "Marketing";
